@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (max-width: 1300px){
:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) { width:100%; margin:0 auto;}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn){float:none;}
:is(.nav,.cmjewQzBp) .wp-menu{text-align:center;}
:is(.nav,.cmjewQzBp) .wp-menu :is(.menu-item,.cBUtnqQLn) a:is(.menu-link,.cZuNMfvve){ padding: 0 8px;}
}

@media screen and (max-width: 1250px){
:is(.main1,.cAArtePIT) :is(.ml,.cXrGeQgmi){ margin-top: 10px;}
}

@media screen and (max-width: 1200px){
:is(.main1,.cAArtePIT) :is(.ml,.cXrGeQgmi){ margin-top: 15px;}
}
/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */

@media screen and (max-width: 1144px) {
:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) { width:100%; margin:0 auto;}
:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) :is(.mod,.cXVGjtVJX) {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}

/*links*/
.botlinks :is(.links-wrap,.cxYydFQId) {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

@media screen and (max-width: 1050px){
:is(.main1,.cAArtePIT) :is(.ml,.cXrGeQgmi){ margin-top: 20px;}
}



/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) { width:100%; margin:0 auto;padding: 0;}
:is(.navi-aside-toggle,.cZUtLAYCC),:is(
.navi-aside-search,
.cTifxokhC) {display: block;}

#iLydTXPnf {background: #366fe4;padding-bottom: 5px;}
#iLydTXPnf :is(.inner,.cObtsDJvL){padding:10px 0px;height: auto;position:relative;background:none;}
:is(.header,.cGXnAZQNi) :is(.head-left,.cYhxkJixA){margin-left: 20px; float:none;display:inline-block; width:90%; height:auto; text-align:center; position: relative;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI){float:none;margin:0px;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) a{display:inline-block;width:100%;margin:0 auto;}
:is(.header,.cGXnAZQNi) :is(.sitetitle,.cBeVFjdPG) {margin-top:38px;font-size:28px;}
:is(.header,.cGXnAZQNi) :is(.head-main,.cQPYEMxfW){display:none;}
:is(.header,.cGXnAZQNi) :is(.head-right,.cSgKJFOOT){ float:none; width:100%;margin-top:0px;}
:is(.header,.cGXnAZQNi) :is(.head-right,.cSgKJFOOT) :is(.searchbox,.clDJCOhZY){margin: 5px 0px; width:100%;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.sitetitle,.cBeVFjdPG){display:block;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.head_logo,.cACAZJGmy){display:none;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.head_logo2,.cHrIKZKas){display: inline-block;}
:is(.header,.cGXnAZQNi) :is(.inner,.cObtsDJvL) :is(.head_bg,.cFIVXBIif){display:none;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.sitetitle,.cBeVFjdPG){margin-top:0}
/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide :is(.navi-slide-head,.cTrvZFyGa) {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu :is(.menu-item,.cBUtnqQLn) {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu :is(.menu-item,.cBUtnqQLn) :is(.menu-switch-arrow,.ccwdyHUnk){display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url('/releases/20260607122916.5bcf48f7/assets/img/4c/e3/4ce3662952b8dfbc713140b42a9b18daa99f18ae.webp') no-repeat 10px -116px;}
.wp-navi-slide .wp-menu :is(.menu-item,.cBUtnqQLn) a:is(.menu-link,.cZuNMfvve) {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu :is(.menu-item,.cBUtnqQLn) a:is(.menu-link,.cZuNMfvve):is(.hover,.cMDnqbjoT),
.wp-navi-slide .wp-menu :is(.menu-item,.cBUtnqQLn):is(.hover,.cMDnqbjoT) a:is(.menu-link,.cZuNMfvve),
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl):is(.hover,.cMDnqbjoT)> a,
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) :is(.sub-item,.cWUjjRTdl) a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) .sub-menu {left:0;top: 0;}
.wp-navi-slide :is(.sub-menu,.cZvowAJCB) .sub-menu :is(.sub-item,.cWUjjRTdl) a {padding: 0 52px;}

.mbanner .focus{display:none;}
.mbanner .focus :is(.focus-title-bar,.cIZySBQRI) {/* display:none!important; */}

:is(.main1,.cAArtePIT) :is(.ml,.cXrGeQgmi){float:none;width:100%;padding-top: 0px;margin-top:30px;}
:is(.main1,.cAArtePIT) :is(.mc,.cGmOUKgda){ float:none; width:100%;margin-left:0px;margin-top:30px;}
:is(.main1,.cAArtePIT) :is(.mr,.cdPHJzqSe){float:none; width:100%;margin-left:0;margin-top:30px;} 

:is(.main2,.ctaqgAxwY) :is(.ml,.cXrGeQgmi){float:none;width:100%;padding-top: 0px;margin-top:30px;}
:is(.main2,.ctaqgAxwY) :is(.mc,.cGmOUKgda){ float:none; width:100%;margin-left:0px;margin-top:30px;}
:is(.main2,.ctaqgAxwY) :is(.mr,.cdPHJzqSe){float:none; width:100%;margin-left:0;margin-top:30px;} 

:is(.main4,.cYQCZVAAJ){margin-top:30px;}
:is(.post-71,.clgkLkdke){padding:22px 0;}
/*左标题右内容*/
:is(.post5,.cnQFMjMtU) {background:transparent;}
:is(.post5,.cnQFMjMtU) :is(.tt,.cIPVeQpcY) {float:none;width: 100%;margin-right:0px;border-bottom: 2px solid #146cc1;}
:is(.post5,.cnQFMjMtU) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) {float:none;margin-top: 0px;width:100%;}
:is(.post5,.cnQFMjMtU) :is(.tt,.cIPVeQpcY) :is(.tit,.cygfEcTRT) :is(.title,.cpWIpZgLS) {display:inline-block;margin-right:20px;font-size: 16px; font-weight:bold;color: #18267d;cursor:pointer;}
:is(.post5,.cnQFMjMtU) :is(.more_btn,.cbJPVLbpO){display:inline-block;right:0;bottom: 0px; margin-top: 0px; text-align: right;} 
:is(.post5,.cnQFMjMtU) :is(.more_btn,.cbJPVLbpO) a{line-height: 45px;color:#666;}
:is(.post5,.cnQFMjMtU) :is(.con,.cOEjPRBPn){padding:6px 0;position:relative;}
:is(.post5,.cnQFMjMtU) :is(.con,.cOEjPRBPn) :is(.conbox,.cMxZoGQHw){margin-left:0px;padding-left:0px;background:transparent;}


#iivWtxWgM :is(.inner,.cObtsDJvL) {background:none;}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-left,.cZGHfZoZo){float:none;padding-left: 0px;background: none;padding: 0;text-align:center;}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-left,.cZGHfZoZo) p{text-align:center;}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-right,.cuRtaUQtZ){float:none;margin-top: 12px;text-align:center;}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-right,.cuRtaUQtZ) p{text-align:center;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**友情链接**/
.botlinks :is(.links-wrap,.cxYydFQId) {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks :is(.links-wrap,.cxYydFQId) :is(.link-items,.cvyyqQySi) {min-width:100%;}

/*图列表*/
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
#iLydTXPnf :is(.inner,.cObtsDJvL){height: auto;}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
:is(.header,.cGXnAZQNi) :is(.sitetitle,.cBeVFjdPG) {display:block;margin-top: 10px;font-size:18px;}

:is(.main1,.cAArtePIT) :is(.ml,.cXrGeQgmi){float:none; width:100%;}
:is(.main1,.cAArtePIT) :is(.mr,.cdPHJzqSe){float:none; width:100%;} 

:is(.main4,.cYQCZVAAJ) :is(.inner,.cObtsDJvL){padding: 10px 0 15px;}
:is(.main4,.cYQCZVAAJ) :is(.mr,.cdPHJzqSe){float:none;}


:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_title,.cZQOSEyzM){text-align:center;}

#iivWtxWgM :is(.inner,.cObtsDJvL) {padding: 17px 0px;}
#iivWtxWgM :is(.inner,.cObtsDJvL) :is(.foot-left,.cZGHfZoZo){float:none;}
#iivWtxWgM :is(.inner,.cObtsDJvL) p{text-align:center;}

.mbanner :is(.focus-pagination,.cdJRIjNCP) {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#iOgRNBqKe :is(.inner,.cObtsDJvL),
#iduiPlhZa :is(.inner,.cObtsDJvL) {padding:0px 0px;}
#iOgRNBqKe:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) :is(.mod,.cXVGjtVJX),
#iduiPlhZa:is(.wrapper,.cbyWUEhHB) :is(.inner,.cObtsDJvL) :is(.mod,.cXVGjtVJX){padding:0;}

:is(.column-switch,.cNFpBQXQF) {display:block;}

:is(.col_menu,.crPNlLhZy) :is(.col_menu_head,.cGJaVgNMS) h3:is(.col_name,.czCZgEomz) :is(.col_name_text,.ccekhKKHY) {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
:is(.col_menu,.crPNlLhZy) {width: 100%;float:none;margin-right:0px;position:relative;} 
:is(.col_menu,.crPNlLhZy) :is(.col_menu_con,.cxswAtCMV){display:none;border:0px solid #e4e4e4;}
:is(.col_metas,.cRvRYGsQl) :is(.col_title,.cGEjeKMRv) h2 {font-size:18px;}/**当前栏目名称**/

:is(.col_news,.cpLscXdAt) {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
:is(.col_news,.cpLscXdAt) :is(.col_news_box,.cPFGIQNja){margin-left: 10px;margin-right: 10px;}
:is(.col_news_con,.cXwqVMmHy) { padding:5px 0px 10px 0px; margin:0 0px;}
:is(.col_news_con,.cXwqVMmHy)  :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) {line-height:32px;}
:is(.col_news_con,.cXwqVMmHy)  :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) span:is(.news_title,.cZQOSEyzM) {line-height:32px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {}/*属性*/

:is(.wp_paging,.csyTYFEtH) li:is(.pages_count,.cJgRHxCIt),:is(.wp_paging,.csyTYFEtH) li:is(.page_jump,.cSpGVmotD){display:none;}

:is(.infobox,.cNhrycHTf) { width:auto;padding:0px;  margin:0 10px; }

:is(.col_news_list,.cFFSNETFD) :is(.wp_entry,.cvDSLuBAG) img,:is(
.article,
.ctGVLycZj) :is(.entry,.ctxZliJOf) :is(.read,.cqAnJUQyY) img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){width:50%;}
/*组织机构*/
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl){width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
:is(.site-lang,.ccnauRBkI) ul li:is(.links,.cHqbwjMMq) a{margin: 0px 2px 0px 2px;}
.post-11 :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms) :is(.news_title,.cZQOSEyzM){width:73%;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp:1;overflow: hidden;} 
:is(.post-12,.cmogknwOW) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){width:100%;}   
#iivWtxWgM :is(.inner,.cObtsDJvL) p:is(.copyright,.cShJlGbDY) span{display:block;}

:is(.article,.ctGVLycZj) h1:is(.arti_title,.cSUoxqdjV) {line-height: 28px;font-size:18px;}
:is(.article,.ctGVLycZj) h2:is(.arti_title,.cSUoxqdjV) {line-height: 28px;font-size: 16px;}

/*图列表*/
:is(.news_tu,.csMuMPqGh) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms){width:100%;}
/*组织机构*/
:is(.inss,.cbFTvtFIn) :is(.part_xy,.cDUryuMLL) :is(.sub-list,.ctVWczzUK) :is(.sub-item,.cWUjjRTdl){width:100%;}

:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n1,.cSswrYJSK){width:100%;margin-right:0;margin-bottom:20px;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n2,.czRMvAuSN){width:100%;margin-right:0;margin-bottom:20px;}
:is(.post-71,.clgkLkdke) :is(.news_list,.chguGcbeV) li:is(.news,.cUXfvzBms):is(.n3,.cdFHZnBsI){width:100%;margin:0}
:is(.header,.cGXnAZQNi) :is(.sitelogo,.ctkAbgMvI) :is(.sitetitle,.cBeVFjdPG){font-size:18px;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}